
/* ****************** 1칸 레이아웃  ****************** */

.layout_313505_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313505_ > div:after {content:''; display:block; clear:both;}
.layout_313505_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313505_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_313506_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_313506_ * {box-sizing:border-box;}
.img_313506_ a {display:block; text-decoration:none;}
.img_313506_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_313507_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313507_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313507_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_313508_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313508_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313508_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_313509_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313509_ > div {}
.layout_313509_ > div:after {content:''; display:block; clear:both;}
.layout_313509_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_313509_ > div > .container_1 {width:20%;}
.layout_313509_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_313509_ > div > .container_1 { width:100%; }
	.layout_313509_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_313509_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_313511_ {font-size:0;}
.title_313511_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;font-family: "Arial", "メイリオ";
}
.title_313511_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_313511_.style_top p {padding-top:10px;}
.title_313511_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_313511_.style_right p {padding-right:14px;}
.title_313511_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_313511_.style_bottom p {padding-bottom:12px;}
.title_313511_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_313511_.style_left p {padding-left:14px;}
.title_313511_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_313511_.style_circle1 p {padding-left:20px;}
.title_313511_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_313511_.style_circle2 p {padding-left:20px;}
.title_313511_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_313510_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;font-family: "Arial", "メイリオ";
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_313512_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313512_ > div {}
.layout_313512_ > div:after {content:''; display:block; clear:both;}
.layout_313512_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_313512_ > div > .container_1 {width:20%;}
.layout_313512_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_313512_ > div > .container_1 { width:100%; }
	.layout_313512_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_313512_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_313514_ {font-size:0;}
.title_313514_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;font-family: "Arial", "メイリオ";
}
.title_313514_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_313514_.style_top p {padding-top:10px;}
.title_313514_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_313514_.style_right p {padding-right:14px;}
.title_313514_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_313514_.style_bottom p {padding-bottom:12px;}
.title_313514_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_313514_.style_left p {padding-left:14px;}
.title_313514_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_313514_.style_circle1 p {padding-left:20px;}
.title_313514_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_313514_.style_circle2 p {padding-left:20px;}
.title_313514_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_313513_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;font-family: "Arial", "メイリオ";
}

/* ****************** 공백  ****************** */

.empty_line_313515_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313515_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313515_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
